-- Wap PhpMyAdmin 211
-- http://master-land.net/phpmyadmin 
-- Generation Time: 2018-12-20 09:14
-- MySQL Server Version: 5.5.60-MariaDB-cll-lve
-- PHP Version: 7.2.13

-- Database: `client456_terad1m`


-- --------------------------------------------------------
-- 
-- Table structure for table `chat`
-- 

CREATE TABLE `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `avtor` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` bigint(55) NOT NULL,
  `status` int(11) NOT NULL,
  `komu` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------
-- 
-- Table structure for table `clan`
-- 

CREATE TABLE `clan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `lvl` int(11) NOT NULL DEFAULT '1',
  `xp` bigint(55) NOT NULL,
  `rate` int(11) NOT NULL,
  `ataka` int(11) NOT NULL,
  `hp` int(11) NOT NULL,
  `armor` int(11) NOT NULL,
  `gold` bigint(55) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------
-- 
-- Dumping data for table `clan`
-- 

INSERT INTO `clan` VALUES ('1','M.a.r.K','4','2382','5','15','30','21','4690');

-- --------------------------------------------------------
-- 
-- Table structure for table `dialog`
-- 

CREATE TABLE `dialog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user1` int(11) NOT NULL,
  `user2` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Table structure for table `mail`
-- 

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dialog` int(11) NOT NULL,
  `avtor` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` bigint(55) NOT NULL,
  `komu` int(11) NOT NULL,
  `st` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Table structure for table `sudno`
-- 

CREATE TABLE `sudno` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `lvl` int(11) NOT NULL,
  `ataka` int(11) NOT NULL,
  `hp` int(11) NOT NULL,
  `armor` int(11) NOT NULL,
  `cost` bigint(55) NOT NULL,
  `nation` bigint(55) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------
-- 
-- Dumping data for table `sudno`
-- 

INSERT INTO `sudno` VALUES ('1','Amir A1','1','2','10','1','1','1');
INSERT INTO `sudno` VALUES ('2','Uc v0.1','2','20','100','15','1000','1');
INSERT INTO `sudno` VALUES ('3','Karang V','3','50','240','30','15000','1');
INSERT INTO `sudno` VALUES ('4','Helt Pei','4','150','400','60','100000','1');
INSERT INTO `sudno` VALUES ('5','Kress IX','5','400','1000','200','1000000','1');
INSERT INTO `sudno` VALUES ('8','Karl VI','6','1500','5000','1000','15000000','1');
INSERT INTO `sudno` VALUES ('9','Eldi UiOs','7','3000','10000','1500','100000000','1');
INSERT INTO `sudno` VALUES ('10','Kravi And By','8','7000','20000','4000','950000000','1');
INSERT INTO `sudno` VALUES ('11','HP1-T1','9','15000','50000','8000','15000000000','1');
INSERT INTO `sudno` VALUES ('12','Ultra BC','10','50000','150000','20000','150000000000','1');
INSERT INTO `sudno` VALUES ('13','Abrams Iu1','1','5','20','3','300','7');
INSERT INTO `sudno` VALUES ('14','Harvy St.0','2','20','200','30','1500','7');
INSERT INTO `sudno` VALUES ('15','KolAps','3','60','300','70','19000','7');
INSERT INTO `sudno` VALUES ('16','H-ams v.1','4','200','500','100','140000','7');

-- --------------------------------------------------------
-- 
-- Table structure for table `user`
-- 

CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(200) NOT NULL,
  `pass` varchar(200) NOT NULL,
  `pass2` varchar(200) NOT NULL,
  `ip` varchar(200) NOT NULL,
  `ua` varchar(300) NOT NULL,
  `sudno` int(11) NOT NULL DEFAULT '1',
  `ataka` int(11) NOT NULL DEFAULT '2',
  `hp` int(11) NOT NULL DEFAULT '10',
  `armor` int(11) NOT NULL DEFAULT '1',
  `gold` bigint(55) NOT NULL,
  `fire` bigint(55) NOT NULL DEFAULT '35',
  `lvl` int(11) NOT NULL DEFAULT '1',
  `xp` bigint(55) NOT NULL,
  `clan` int(11) NOT NULL,
  `post` int(11) NOT NULL,
  `kills` bigint(55) NOT NULL,
  `online` bigint(55) NOT NULL,
  `reg` bigint(55) NOT NULL,
  `premium` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------
-- 
-- Dumping data for table `user`
-- 

INSERT INTO `user` VALUES ('1','Develop','fcc57eaff86651e74c76301937236256','gambix25','37.73.189.114','Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; PAP4055DUO Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30','1','147','28','11','171743665','8','2','2382','1','1','13','1545286928','1544990902','1');
INSERT INTO `user` VALUES ('2','test','8f451a535832f41f7428795f5a5794df','larisa25','37.73.114.65','Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; PAP4055DUO Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30','1','2','10','1','66','35','1','144','0','0','2','1545075681','1545074851','1');

-- --------------------------------------------------------
-- 
-- Table structure for table `wk`
-- 

CREATE TABLE `wk` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_bill` int(11) NOT NULL,
  `premium` int(11) NOT NULL,
  `money1` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------
-- 
-- Dumping data for table `wk`
-- 

INSERT INTO `wk` VALUES ('1','962334','1','0','1');
INSERT INTO `wk` VALUES ('2','962341','1','0','2');
